# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = netplan
pkgbase = netplan
xdata = pkgtype=pkg
pkgver = 1.2.1-2
pkgdesc = Network configuration abstraction renderer
url = https://github.com/canonical/netplan
builddate = 1776597442
packager = Bert Peters <bertptrs@archlinux.org>
size = 1163119
arch = x86_64
license = GPL-3.0-only
provides = libnetplan.so=1-64
depend = dbus-python
depend = glibc
depend = glib2
depend = libgcc
depend = libyaml
depend = python
depend = python-cffi
depend = python-yaml
depend = python-netifaces
depend = python-rich
depend = iproute2
depend = systemd
depend = systemd-libs
depend = util-linux-libs
makedepend = bash-completion
makedepend = cmocka
makedepend = git
makedepend = meson
makedepend = pandoc
makedepend = python-pytest
makedepend = python-setuptools
checkdepend = openvswitch
checkdepend = wireless-regdb
